name: "iron giant"
glyph: {char: "C", colour: cyan}
flags: [fighter, see_invis, speaks, warm_blood]
resists: {poison: 1, fire: 1, cold: 1}
genus: giant
will: 120
attacks:
 - {type: hit, damage: 65}
hd: 18
hp_10x: 1800
ac: 18
ev: 2
spells: iron_giant
has_corpse: true
shout: shout
intelligence: human
uses: starting_equipment
size: giant
shape: humanoid
